package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenenotaccountingdayPKDTO implements Serializable {

    private static final long serialVersionUID = 488189768882488L;

    private String catalog;

    private Integer day;

        public String getCatalog() {
    return catalog;
    }

        public void setCatalog(String catalog) {
    this.catalog = catalog;
    }

        public Integer getDay() {
    return day;
    }

        public void setDay(Integer day) {
    this.day = day;
    }

}